<?php

	function redirect_false_ips() {
		if (!isset( $_SERVER["REMOTE_ADDR"] )) return;
		switch ($_SERVER["REMOTE_ADDR"]) {
		case "80.98.183.1":
			FNTH_redirect( "http://pcreg.upc.hu/reg/login.jsp" );exit();
		}
	}

?>
